## gs-common 0.3.3.0woody1

=== debian/changelog ===
gs-common (0.3.3.0woody1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team 
  * Patch ps2epsi to create a temporary file securely using tempfile

 -- Matt Zimmerman <mdz@debian.org>  Tue,  8 Apr 2003 00:20:44 -0400

gs-common (0.3.3) unstable; urgency=high

  * Fixes the remaining release critical bugs in gs-common, therefore
    the high urgency.

  * debian/control: Add dependency on gsfonts. Rationale: gs is quite
    useless to most people without the fonts and in comparison to the
    gs package they are not really that big. If you really don't want 
    them to be installed, please use the equivs package to tell dpkg 
    that a missing gsfonts package is okay.
    + libdb2 should build with this change as it was only missing the
      gsfonts build dependency (closes: #126475)
    + Follows the request by Tim Hull to pull gsfonts with gs
      (closes: #65594)
  * Acknowledge the NMU by LaMont Jones (closes: #133902).
  * debian/control: Clean up some obsolete stuff:
    + Does not conflict with gs_x, gs_svga, gs_both anymore. Those 
      packages are long gone now and the package names violate policy
      (closes: #137430).
  * scripts/*: Copy those scripts from the gs source package instead of
    gs-aladdin as we want gs-common in main (closes: #141206).
  * scripts/dvipdf: Add from the gs source (closes: #117442).
  * man/*: Copy from gs source.
  * debian/links: Install symlinks for the manpages of ps2pdf1[234] 
    which are documented in the ps2pdf manpage.
  * debian/rules: Run dh_installmanpages to get the stuff those 
    installed (closes: #116144).
  * debian/copyright: Add (lintian).
  * Remove the debconf stuff for configuring some esoteric defoma 
    options: 
    + debian/config, debian/templates: Remove.
    + debian/gs.defoma: Do not read any configfile anymore. Just use 
      the options that used to be default.
    + debian/postinst: Adjust for removed configuration.
    + debian/postrm: Do not remove the unexisting config file anymore.

 -- Torsten Landschoff <torsten@debian.org>  Tue,  9 Apr 2002 02:39:27 +0200

gs-common (0.3.2.1) unstable; urgency=low
  
    * NMU
    * Add Depends: gs, per the bts.  Closes: #133902
  
 -- LaMont Jones <lamont@debian.org>  Thu, 21 Mar 2002 23:34:08 -0700
  

gs-common (0.3.2) unstable; urgency=high
  
  * Urgency high because the following bug breaks with new defoma.
  * debian/postinst, debian/prerm: Don't pass the -b flag to defoma-app
    anymore, it is neither documented nor supported.

 -- Torsten Landschoff <torsten@debian.org>  Sun, 23 Dec 2001 20:54:11 +0100

gs-common (0.3.1) unstable; urgency=low

  * debian/prerm: Check for defoma-app before running it (closes: #115831).
  * debian/postrm: Don't check if gs is installed before purging the 
    configuration.
  * debian/rules: Remove dh_testversion invocation (lintian).
  * debian/control: Add debhelper dependency (lintian).

 -- Torsten Landschoff <torsten@debian.org>  Wed, 31 Oct 2001 20:02:36 +0100

gs-common (0.3) unstable; urgency=low

  * Fix up the whole scripts dir to support spaces in file names 
    (closes: #62684, #95261).

 -- Torsten Landschoff <torsten@debian.org>  Tue, 16 Oct 2001 20:48:28 +0200

gs-common (0.2) unstable; urgency=low

  * debian/gs.defoma: Revised.
  * debian/README.Defoma: Revised.
  * debian/control: Conflicts: Add psfontmgr (<< 0.4.8) because the new 
    gs.defoma now conflicts with older psfontmgr.
  * debian/config: Remove db_input gs/printer & gs/previewer because the new
    gs.defoma doesn't use or refer the values at all.
  * debian/dirs: Remove /var/lib/defoma/gs.d/dirs/TTCIDFont & CIDFont because
    the directories are no more used.
  * debian/links: New file.
  * debian/postinst: Remove POSTSCRIPT_PREVIEWER & POSTSCRIPT_PRINTER related
    codes because they are no more used or refered.
  * debian/prerm: Add -b option for the future.
  * debian/templates: Remove gs/printer & gs/previewer Templates.
  * debian/postinst: Replace the second argument of defoma-subst from gs to
    ghostscript. 'ghostscript' was the name originally used in gs and 
    gs-aladdin. postrm also refers this name as ghostscript.subst-rule. 
    gs-cjk-resource also refers this name.
    I guess 'ghostscript' is better, in historical reasons.

 -- Yasuhiro Take <take@debian.org>  Sat, 29 Sep 2001 00:27:01 +0900

gs-common (0.1) unstable; urgency=low

  * First release of the package.
  * debian/config: Set the priority of the gs questions to low since 
    nearly nobody will want to change the defaults.

 -- Torsten Landschoff <torsten@debian.org>  Thu, 13 Sep 2001 22:25:56 +0200
