=== debian/control ===
Source: gs-common
Section: text
Priority: optional
Maintainer: Torsten Landschoff <torsten@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 2.0)

Package: gs-common
Architecture: all
Replaces: gs-aladdin (<< 7.0), gs (<< 6.51)
Depends: defoma, debconf, debianutils (>= 1.6), gs, gsfonts
Suggests: gs-pdfencrypt
Conflicts: gs-aladdin (<< 7.0), gs (<< 6.51), psfontmgr (<< 0.4.8)
Description: Common files for different Ghostscript releases
 There are two different flavours of the Ghostscript postscript 
 interpreter, released under different licenses:
 .
 GNU Ghostscript: Free software released under the GPL. This package
   in included in Debian in the "gs" package.
 .
 AFPL Ghostscript: This flavour is the more current and more up to date
   one but under a license that is not free. If you want to use that 
   package please make sure that you agree to the license. The AFPL 
   variant of Ghostscript is not part of the official Debian distribution
   but we provide a package for it in the non-free section as a 
   service to our users.
 .
 This package contains the common files of both packaging for managing 
 the font installation and some wrapper scripts.
