## gs-common 0.3.6ubuntu1

=== debian/changelog ===
gs-common (0.3.6ubuntu1) warty; urgency=low

  * Depend on gs-esp | gs.

 -- Matthias Klose <m@klose.in-berlin.de>  Sat,  9 Oct 2004 13:36:43 +0200

gs-common (0.3.6) unstable; urgency=low

  * Build-Depends -> Build-Depends-Indep
  * Removed links to de/man1/gslp.1, which does not exist - closes: #244115.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed,  5 May 2004 15:11:28 +0900

gs-common (0.3.5) unstable; urgency=low

  * Added Build-Depends: dpatch - closes: #240446

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 28 Mar 2004 01:10:04 +0900

gs-common (0.3.4) unstable; urgency=low

  * New maintainer with torsten's blessing.  He is still a co-maintainer.
  * Acknowledged NMUs - closes: #173237, #127221, #139241, #127644, #153182, #160098, #182444
  * Re-packaged, revised copyright - closes: #210292.
  * Things are culled from GPL Ghostscript 8.01 - closes: #128128
  * This package doesn't use debconf anymore - closes: #122441
  * Manpages are now correctly installed - closes: #163389
  * Added bdf2ps manpage, thanks Davor Ocelic - closes: #206686
  * Now gives -Ppdf to dvips in dvipdf - closes: #144103

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 27 Mar 2004 00:01:44 +0900

gs-common (0.3.3.1) unstable; urgency=high

  * Non-maintainer upload to fix insecure temporary file usage by
    ps2epsi. (closes: #173237)
  * Also fixed ps2epsi so it doesn't bomb out with a sed error.
    (closes: #182444, #153182)
  * Moved 'export outfile' to after outfile declaration,
    added -sPAPERSIZE=a0, added 'inserted by ps2epsi' comments.
    (closes: #127644, #139241)

 -- Peter Hawkins <peterh@debian.org>  Fri, 28 Feb 2003 11:05:42 +1100
