## gs-common 0.3.6ubuntu1.1

=== debian/changelog ===
gs-common (0.3.6ubuntu1.1) warty-security; urgency=low

  * SECURITY UPDATE: fix multiple insecure temporary file vulnerabilities
  * completely replaced original patch 01_fix_insecure_tmpfile, which changed
    an insecure temporary file by a less insecure temporary directory (still
    vulnerable to DOS attack)
  * new patch 01_fix_insecure_tmpfile: use mktemp to properly generate
    temporary files in scripts/ps2epsi and scripts/pv.sh (Warty bug #2744)
  * References: 
    - CAN-2004-0967
    - http://bugs.debian.org/278282

 -- Martin Pitt <mpitt@debian.org>  Tue, 26 Oct 2004 09:34:52 +0200
