## gs-common 0.3.6ubuntu2

=== debian/changelog ===
gs-common (0.3.6ubuntu2) hoary; urgency=low

  * SECURITY UPDATE: fix multiple insecure temporary file vulnerabilities
  * completely replaced original patch 01_fix_insecure_tmpfile, which changed
    an insecure temporary file by a less insecure temporary directory (still
    vulnerable to DOS attack)
  * new patch 01_fix_insecure_tmpfile: use mktemp to properly generate
    temporary files in scripts/ps2epsi and scripts/pv.sh (Warty bug #2744)
  * References:
    - CAN-2004-0967
    - http://bugs.debian.org/278282

 -- Martin Pitt <mpitt@debian.org>  Thu, 28 Oct 2004 16:09:23 +0200
