=== debian/control ===
Source: gs-common
Section: text
Priority: optional
Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), dpatch
Standards-Version: 3.6.1
Uploaders: Torsten Landschoff <torsten@debian.org>

Package: gs-common
Architecture: all
Replaces: gs-aladdin (<< 7.0), gs (<< 6.51)
Depends: defoma, debconf, debianutils (>= 1.6), gs-esp | gs, gsfonts
Conflicts: gs-aladdin (<< 7.0), gs (<< 6.51), psfontmgr (<< 0.4.8)
Suggests: gs-pdfencrypt
Description: Common files for different Ghostscript releases
 There are three different flavors of the Ghostscript PostScript
 interpreter, released under different licenses:
 .
 GPL Ghostscript: Free software released under the GNU GPL. This
 flavor is included in Debian as the "gs-gpl" package.
 .
 ESP Ghostscript: Free software released under the GNU GPL. This
 version of Ghostscript is maintained and enhanced by Easy Software
 Products et. al., and supposed to be well-suited to the CUPS.  This
 flavor is included in Debian as the "gs-esp" package.
 .
 AFPL Ghostscript: This flavour is the more current and more up to
 date one but under a license that is not DFSG-free. If you want to
 use this package please make sure that you agree to the license. The
 AFPL variant of Ghostscript is not part of the official Debian
 distribution but we provide a package for it in the non-free section
 as a service to our users.  This flavor is called the "gs-afpl"
 package.
 .
 This package contains the common files among these flavors for
 managing the font installation and some wrapper scripts.
