## gs-common 0.3.7

=== debian/changelog ===
gs-common (0.3.7) unstable; urgency=low

  * New upstream release, based on GPL gs 8.15.
  * Acknowledged NMU, thanks guys - closes:#278282
  * Fixed copyright information - closes: #290169

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 13 Mar 2005 15:53:43 +0900

gs-common (0.3.6-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Include new 01_fix_insecure_tmpfile.dpatch from
    Martin Pitt <mpitt@debian.org> which fixes some more issues
    (Closes: #278282)

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 29 Oct 2004 00:35:34 +0200
