## gs-common 0.3.7ubuntu1

=== debian/changelog ===
gs-common (0.3.7ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Apr 2005 16:49:18 +0200
