## gs-common 0.3.9

=== debian/changelog ===
gs-common (0.3.9) unstable; urgency=low

  * Made gs.defoma to produce good ol' cidfmap, too.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 17 Aug 2005 22:11:47 +0900

gs-common (0.3.8) unstable; urgency=low

  * New upstream release, based on GPL gs 8.15 & ESP gs 8.15rc3.
  * Now gs.defoma supports GS8 series.  Many thanks Akira TAGOH.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri,  3 Jun 2005 21:58:26 +0900
