=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
 Build-Depends-Indep: debhelper (>= 4.0.0), dpatch
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2.1
 Uploaders: Torsten Landschoff <torsten@debian.org>
 
 Package: gs-common
