## gs-common 0.3.9ubuntu1

=== debian/changelog ===
gs-common (0.3.9ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.  (Yes, me)

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 16 Nov 2005 23:31:43 +0000
