=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: gs-common
 Architecture: all
 Replaces: gs-aladdin (<< 7.0), gs (<< 6.51)
-Depends: defoma, debconf, debianutils (>= 1.6), gs, gsfonts
+Depends: defoma, debconf, debianutils (>= 1.6), gs-esp | gs, gsfonts
 Conflicts: gs-aladdin (<< 7.0), gs (<< 6.51), psfontmgr (<< 0.4.8)
 Suggests: gs-pdfencrypt
 Description: Common files for different Ghostscript releases
