## gs-common 0.3.11~bpo.1

=== debian/changelog ===
gs-common (0.3.11~bpo.1) sarge-backports; urgency=low

  * Rebuild for sarge-backports
  * No source changes

 -- Frank Küster <frank@debian.org>  Fri, 19 Jan 2007 17:32:11 +0100

gs-common (0.3.11) unstable; urgency=high

  * Updated scripts and manpages as per gs-gpl 8.54.
  * Added the pdf2txt symlink - closes: #352327
  * Revived cidfmap support in gs.defoma, and now handles warnings better - closes: #385039, #384465, #377238, #378834
  * Fixed numerous typos in README.Debian, thank you so much Andrew T. Young - closes: #332875
  * Fixed FSF's address.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 19 Oct 2006 16:50:40 +0900

gs-common (0.3.10) unstable; urgency=low

  [ Kenshi Muto ]
  * cidfmap for CJKV is no longer needed for gs-esp. removed.
    (closes: #325598, #354324, #338498, #281857)
  * Fix bashism of prerm (closes: #308133)
  * Add debconf-2.0 for debconf alternative. (closes: #331843)
  * add awk shebang to afmdiff.awk (closes: #356560, #361875)
  * move some scripts files to /usr/share/doc/gs-common/examples.
    These scripts are just sample. This moving solves #271382 and
    #384383 issue also.  (closes: #328908, #384383, #271382)
    fixmswrd.pl, lprsetup.sh, pv.sh, and unix-lpr.sh are moved.
  * Apply typo fix patch to ps2ascii.1. (closes: #305799, #272608)

 -- Kenshi Muto <kmuto@debian.org>  Thu, 10 Aug 2006 20:15:39 +0900
