=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
-Build-Depends-Indep: debhelper (>= 4.0.0), dpatch
-Standards-Version: 3.6.2.1
-Uploaders: Torsten Landschoff <torsten@debian.org>
+Build-Depends: debhelper (>= 4.0.0), dpatch
+Standards-Version: 3.7.2
+Uploaders: Torsten Landschoff <torsten@debian.org>, Kenshi Muto <kmuto@debian.org>
 
 Package: gs-common
 Architecture: all
 Replaces: gs-aladdin (<< 7.0), gs (<< 6.51)
-Depends: defoma, debconf, debianutils (>= 1.6), gs-esp | gs, gsfonts
+Depends: defoma, debconf | debconf-2.0, debianutils (>= 1.6), gs, gsfonts
 Conflicts: gs-aladdin (<< 7.0), gs (<< 6.51), psfontmgr (<< 0.4.8)
 Suggests: gs-pdfencrypt
 Description: Common files for different Ghostscript releases
