=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/gs-common
 	install -m 644 $(CURDIR)/debian/gs.defoma $(CURDIR)/debian/gs-common/usr/share/defoma/scripts
 	install -m 755 $(CURDIR)/scripts/* $(CURDIR)/debian/gs-common/usr/bin
+	rm $(CURDIR)/debian/gs-common/usr/bin/unix-lpr.sh $(CURDIR)/debian/gs-common/usr/bin/lprsetup.sh $(CURDIR)/debian/gs-common/usr/bin/pv.sh $(CURDIR)/debian/gs-common/usr/bin/fixmswrd.pl
 
 	# Install manpages by hand
 	install -d $(CURDIR)/debian/gs-common/usr/share/man/man1/
@@ -76,7 +77,7 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installexamples
+	dh_installexamples scripts/unix-lpr.sh scripts/lprsetup.sh scripts/pv.sh scripts/fixmswrd.pl
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
