## gs-common 0.3.11ubuntu1

=== debian/changelog ===
gs-common (0.3.11ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - depend on gs-esp or gs

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 28 Nov 2006 11:57:41 +0000
